Uploaded image for project: 'Qt for Python'
  1. Qt for Python
  2. PYSIDE-1401

python 3.9 support

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: 5.14.2.2
    • Fix Version/s: None
    • Component/s: PySide
    • Labels:
      None
    • Platform/s:
      All

      Description

      I see notes mentioned in the development log (https://wiki.qt.io/Qt_for_Python_Development_Notes) about 3.9 support but I didn't find an existing issue tracking it. If it exists, my apologies for a filing a duplicate, but I did try searching.  

      Especially relevant now that 3.9 is officially released and the current recommended download on python.org.

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            crmaurei Cristian Maureira-Fredes
            Reporter:
            psifertex Jordan Wiens
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes